### Name: meeboQualityPlots
### Title: Qualitative diagnostic plot for general hybridization, specific
###   to MEEBO set.
### Aliases: meeboQualityPlots
### Keywords: hplot

### ** Examples

datadir <- system.file("Meebo", package="arrayQuality")
if (interactive())
{
mraw <- read.GenePix(path=datadir, controlcode=controlCodeMeebo)
meeboQualityPlots(mraw)
}



